package initialize

import (
	"github.com/robfig/cron"
	"server/edge/camera"
)

func TimeTasks() {
	c := cron.New()
	_ = c.AddFunc("*/5 * * * * ?", func() {
		//检查摄像头是否在线
		camera.TestCameraOnline(camera.CameraDevices)
	})
	c.Start()
}
